Bug 1032096 - [abrt] WARNING: CPU: 0 PID: 23422 at drivers/cpufreq/cpufreq.c:317 cpufreq_notify_transition+0x219/0x280()
[abrt] WARNING: CPU: 0 PID: 23422 at drivers/cpufreq/cpufreq.c:317 cpufreq_no...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:16dfcf66060c86eab2130ffc308...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 09:38 EST by Gustavo Maciel Dias Vieira
Modified: 2014-02-05 17:33 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:33:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (194.83 KB, text/plain)
2013-11-19 09:38 EST, Gustavo Maciel Dias Vieira
no flags Details

  None (edit)
Description Gustavo Maciel Dias Vieira 2013-11-19 09:38:35 EST
Additional info:
reporter:       libreport-2.1.9
WARNING: CPU: 0 PID: 23422 at drivers/cpufreq/cpufreq.c:317 cpufreq_notify_transition+0x219/0x280()
In middle of another frequency transition
Modules linked in: fuse xt_CHECKSUM nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security be2iscsi iscsi_boot_sysfs iptable_raw rfcomm bnx2i bnep cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi snd_hda_codec_hdmi snd_hda_codec_idt uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core arc4 iwldvm snd_hda_intel snd_hda_codec mac80211 rtsx_pci_sdmmc rtsx_pci_ms memstick snd_hwdep videodev iwlwifi x86_pkg_temp_thermal media iTCO_wdt iTCO_vendor_support hp_wmi btusb coretemp sparse_keymap mmc_core rtsx_pci snd_seq snd_seq_device snd_pcm cfg80211 mei_me bluetooth mei rfkill microcode shpchp hp_accel lis3lv02d input_polldev serio_raw snd_page_alloc acpi_cpufreq lpc_ich mfd_core snd_timer snd soundcore i2c_i801 mperf vhost_net tun vhost macvtap macvlan kvm_intel kvm uinput i915 crc32_pclmul crc32c_intel ghash_clmulni_intel i2c_algo_bit drm_kms_helper drm atl1c i2c_core wmi video sunrpc
CPU: 0 PID: 23422 Comm: kworker/0:1 Not tainted 3.11.7-100.fc18.x86_64 #1
Hardware name: Hewlett-Packard HP Pavilion dm4 Notebook PC/1650, BIOS F.14 11/16/2011
Workqueue: kacpi_notify acpi_os_execute_deferred
 0000000000000009 ffff88010ced59e8 ffffffff816665e6 0000000000000007
 ffff88010ced5a38 ffff88010ced5a28 ffffffff810695ec ffff8801fd330900
 ffff88010ced5ae8 ffff8802411b3c00 0000000000000000 0000000000000001
Call Trace:
 [<ffffffff816665e6>] dump_stack+0x46/0x58
 [<ffffffff810695ec>] warn_slowpath_common+0x8c/0xc0
 [<ffffffff810696d6>] warn_slowpath_fmt+0x46/0x50
 [<ffffffff810c9a4e>] ? smp_call_function_any+0x4e/0xf0
 [<ffffffff81515f59>] cpufreq_notify_transition+0x219/0x280
 [<ffffffff8151602d>] cpufreq_out_of_sync+0x6d/0xb0
 [<ffffffff815162dc>] cpufreq_update_policy+0x10c/0x160
 [<ffffffff81516330>] ? cpufreq_update_policy+0x160/0x160
 [<ffffffff813a08ad>] cpufreq_set_cur_state.part.2+0x6c/0x96
 [<ffffffff813a09e7>] processor_set_cur_state+0x9b/0xd7
 [<ffffffff814e982d>] thermal_cdev_update+0x9d/0xc0
 [<ffffffff814ebd29>] step_wise_throttle+0x59/0x90
 [<ffffffff814ea113>] handle_thermal_trip+0x53/0x150
 [<ffffffff814ea295>] thermal_zone_device_update+0x75/0xb0
 [<ffffffff813a1c13>] acpi_thermal_check+0x2e/0x30
 [<ffffffff813a24d4>] acpi_thermal_notify+0x3c/0xb6
 [<ffffffff813762c9>] acpi_device_notify+0x19/0x1b
 [<ffffffff81385995>] acpi_ev_notify_dispatch+0x41/0x5c
 [<ffffffff81372628>] acpi_os_execute_deferred+0x25/0x32
 [<ffffffff8108391a>] process_one_work+0x17a/0x400
 [<ffffffff81084d8c>] worker_thread+0x11c/0x370
 [<ffffffff81084c70>] ? manage_workers.isra.21+0x2b0/0x2b0
 [<ffffffff8108b3e0>] kthread+0xc0/0xd0
 [<ffffffff81010000>] ? perf_trace_xen_mc_callback+0xe0/0xe0
 [<ffffffff8108b320>] ? kthread_create_on_node+0x120/0x120
 [<ffffffff816756ec>] ret_from_fork+0x7c/0xb0
 [<ffffffff8108b320>] ? kthread_create_on_node+0x120/0x120

Potential duplicate: bug 1025939
Comment 1 Gustavo Maciel Dias Vieira 2013-11-19 09:38:48 EST
Created attachment 826083 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 09:45:57 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 17:33:03 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.